saltar al contenido Saltar a navegación
BIS - Security Engine (SEE) 4.4

SEE 4.4 Paquete básico

CTN: BIS-FSEE-BPA44 | Nº de producto F.01U.333.278
  • 0en stock
  • El envío expreso está disponible para productos en su carrito. (tiempo restante:)

Entrega esperada:28/11/2017

Especificaciones clave

Sistemas operativos (en modo autónomo o cliente/servidor) Windows 7 SP1 (32 o 64 bits, Pro, Enterprise) Windows Server 2008 R2 SP1 (64 bits, Standard, Datacenter) Windows 8.1 (64 bits, Pro, Enterprise) Windows Server 2012 R2 (64 bits, Standard, Datacenter) Windows 10 Enterprise LTSB (64 bits) Nota: La base de datos predeterminada que se suministra con esta versión de BIS es SQL Server 2014 SP1 Express Edition con servicios avanzados
Otro software IIS 7.0 o 7.5 para Windows 7 y Windows 2008 Server R2 IIS 8.5 para Windows 8.1 y Windows 2012 Server R2 IIS 10.0 para Windows 10 Nota: IIS no es necesario en servidores de conexión de BIS Internet Explorer 9, 10 o 11 en modo de compatibilidad .NET para distintos sistemas operativos: En Windows 7 y Server 2008: .NET 3.51 y .NET 4.0 En Windows 8.1 y Server 2012: .NET 3.51 y .NET 4.5.1 (incluye .NET 4.0) En Windows 10: .NET 3.51 y .NET 4.6.1 (incluye .NET 4.0) Se recomienda disponer de los controladores y las actualizaciones de sistema operativo más recientes.
Requisitos mínimos de hardware Procesador Intel i3 o superior 4 GB RAM (8 GB recomendados) 80 GB de espacio libre en el disco duro Adaptador gráfico VGA con resolución de 1280 x 1024 y 32k colores como mínimo Tarjeta Ethernet de 100 Mbit (PCI) 1 puerto USB libre o unidad compartida en red para la instalación
Sistemas operativos (en modo autónomo o cliente/servidor) Windows 7 SP1 (32 o 64 bits, Pro, Enterprise) Windows Server 2008 R2 SP1 (64 bits, Standard, Datacenter) Windows 8.1 (32 o 64 bits, Pro, Enterprise) Windows Server 2012 R2 (64 bits, Standard, Datacenter) Windows 10 (32 o 64 bits, Pro o Enterprise LTSB) Nota: con una edición Pro, las actualizaciones deben postergarse hasta 8 meses después de la publicación de la versión BIS. Para obtener más información, consulte la página de Microsoft Technet en https://technet.microsoft.com/en-us/itpro/windows/manage/introduction-to-windows-10-servicing
Otro software ASP.NET Internet Explorer 9, 10 o 11 en modo de compatibilidad(Nota: el cliente SEE requiere IE 9.0) .NET para distintos sistemas operativos: En Windows 7 y Server 2008: .NET 3.51 (para Video Engine con DiBos), y .NET 4.0 En Windows 8.1 y Server 2012: .NET 3.51 (para Video Engine con DiBos), y .NET 4.5.1 (incluye .NET 4.0) En Windows 10: .NET 3.51 y .NET 4.6.1 (incluye .NET 4.0)
Requisitos mínimos de hardware Intel i3 o superior 4 GB RAM (8 GB recomendados) 20 GB de espacio libre en el disco duro Adaptador gráfico con 1280 x 1024 de resolución, 32k colores, 256 MB de memoria dedicada con OpenGL 1.2 o superior Tarjeta Ethernet de 100 Mbit
Requisitos mínimos adicionales para clientes de VIE (Video Engine) Ningún sistema operativo Windows Server No se admite Windows 10 Procesador Intel i5 o superior Para secuencia de cámaras, matriz virtual o vista múltiple, agregar 4 GB de RAM Es muy recomendable disponer de los controladores de vídeo más recientes. Utilice la herramienta dxdiag de Windows para comprobar que los controladores no tengan más de 1 año de antigüedad

Partes incluidas con estos productos

Cantidad Componente
1 Licencia para BIS Security Engine (SEE) dentro de BIS